Bug 1160416 - Add support for clustered keySet, entrySet and values to include cluster through a JVM property
Summary: Add support for clustered keySet, entrySet and values to include cluster thro...
Keywords:
Status: ON_QA
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-04 18:36 UTC by William Burns
Modified: 2014-11-20 00:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4783 Major Resolved Using new ArrayList<>(resultCache.values()) 2014-11-07 21:16:07 UTC
JBoss Issue Tracker ISPN-4836 Major Resolved Change entrySet, keySet and values to be backing maps 2014-11-04 18:36:15 UTC

Description William Burns 2014-11-04 18:36:14 UTC
Description of problem:
Infinispan now supports clustered bulk operations on the map interface.  We need to include this in JDG as well.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Sebastian Łaskawiec 2014-11-14 13:53:59 UTC
PR: https://github.com/infinispan/jdg/pull/354


Note You need to log in before you can comment on or make changes to this bug.